<?xml version="1.0" encoding="UTF-8"?>
<domain-models xmlns="http://axelor.com/xml/ns/domain-models"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://axelor.com/xml/ns/domain-models http://axelor.com/xml/ns/domain-models/domain-models_5.2.xsd">

  <module name="base" package="com.axelor.apps.base.db"/>

  <entity name="Sequence" lang="java">
    
     <extra-code><![CDATA[
        
        //SEQUENCE SELECT
  		public static final String INVENTORY = "inventory";
  		public static final String INTERNAL = "intStockMove";
		public static final String OUTGOING = "outStockMove";
		public static final String INCOMING = "inStockMove";
		public static final String INCOMING_CLIENT = "customerReturn";
      public static final String OUTGOING_CLIENT = "clientDelivery";
      //sortie de stock
      public static final String CUST_DELIVERY = "internalDelivery";
      //retour fournisseur
      public static final String SUP_RETURN = "supReturn";

		public static final String PRODUCT_TRACKING_NUMBER = "productTrackingNumber";
		public static final String LOGISTICAL_FORM = "logisticalForm";
        
     ]]></extra-code>
    
  </entity>

</domain-models>